## cinnamon-settings-daemon 2.0.8+maya

=== debian/changelog ===
cinnamon-settings-daemon (2.0.8+maya) petra; urgency=low

  * 2.0.8

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 25 Nov 2013 18:39:05 +0000

cinnamon-settings-daemon (2.0.7) petra; urgency=low

  * 2.0.7

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 07 Nov 2013 10:28:55 +0000

cinnamon-settings-daemon (2.0.6) petra; urgency=low

  * 2.0.6

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 03 Nov 2013 15:49:44 +0000

cinnamon-settings-daemon (2.0.5) petra; urgency=low

  * 2.0.5

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Oct 2013 15:26:23 +0100

cinnamon-settings-daemon (2.0.4) petra; urgency=low

  * 2.0.4

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 24 Oct 2013 11:07:58 +0100

cinnamon-settings-daemon (2.0.3) petra; urgency=low

  * 2.0.3

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 18 Oct 2013 17:40:20 +0100

cinnamon-settings-daemon (2.0.2) petra; urgency=low

  * 2.0.2

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 18 Oct 2013 16:02:02 +0100

cinnamon-settings-daemon (2.0.1) petra; urgency=low

  * 2.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 02 Oct 2013 15:13:43 +0100

cinnamon-settings-daemon (2.0.0) petra; urgency=low

  * 2.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 02 Oct 2013 13:51:06 +0100

cinnamon-settings-daemon (1.9.1) petra; urgency=low

  * 1.9.1

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 30 Sep 2013 13:55:00 +0100

cinnamon-settings-daemon (1.0.0) olivia; urgency=low

  * Initial functionality with Cinnamon

 -- Michael Webster <miketwebster@gmail.com>  Fri, 24 May 2013 22:31:00 -0400

cinnamon-settings-daemon (0.0.1) olivia; urgency=low

  * Initial port from cinnamon-settings-daemon raring 3.6.4-0ubuntu8

 -- Michael Webster <miketwebster@gmail.com>  Fri, 24 May 2013 17:41:00 -0400
