## cinnamon-settings-daemon 2.0.10%2Blmde

=== debian/changelog ===
cinnamon-settings-daemon (2.0.10+lmde) debian; urgency=low

  * 2.0.10

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 07 Feb 2014 14:59:00 +0000

cinnamon-settings-daemon (2.0.9) debian; urgency=low

  * 2.0.9

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 06 Feb 2014 16:37:21 +0000

cinnamon-settings-daemon (2.0.8) petra; urgency=low

  * 2.0.8

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 25 Nov 2013 18:39:05 +0000
