=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

LDFLAGS += -Wl,-O1 -Wl,-z,defs -Wl,--warn-unresolved-symbols -Wl,--as-needed

# To avoid running configure twice (because gnome-autogen.sh)
export NOCONFIGURE=yes

DEB_DH_MAKESHLIBS_ARGS_ALL += --no-act
DEB_CONFIGURE_EXTRA_FLAGS = --disable-systemd --disable-packagekit

build/cinnamon-settings-daemon::
	gcc -o cinnamon-settings-daemon/cinnamon-update-wallpaper-cache debian/cinnamon-update-wallpaper-cache.c `pkg-config --cflags --libs glib-2.0 gdk-3.0 gdk-x11-3.0 gio-2.0 cinnamon-desktop`

install/cinnamon-settings-daemon::
	/usr/bin/install -c cinnamon-settings-daemon/cinnamon-update-wallpaper-cache 'debian/tmp/usr/lib/cinnamon-settings-daemon'

binary-install/cinnamon-settings-daemon::
	find debian -name '*.a' -delete
	find debian -name '*.la' -delete

override_dh_autoreconf:
	dh_autoreconf --as-needed ./autogen.sh

common-binary-post-install-arch:: list-missing

clean::
	rm -f cinnamon-settings-daemon/cinnamon-update-wallpaper-cache
