## cinnamon-settings-daemon 2.2.4+qiana

=== debian/changelog ===
cinnamon-settings-daemon (2.2.4+qiana) qiana; urgency=medium

  * Replace Ctrl with Control so keybindings can parse it properly
  * Added missing wacom build dep for wacom module to be properly built

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 08 Jun 2014 13:00:36 +0100

cinnamon-settings-daemon (2.2.3) qiana; urgency=medium

  * 2.2.3

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 12 May 2014 21:40:22 +0100

cinnamon-settings-daemon (2.2.2) qiana; urgency=medium

  * 2.2.2

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 May 2014 14:46:25 +0100

cinnamon-settings-daemon (2.2.1) qiana; urgency=medium

  * 2.2.1

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 14 Apr 2014 14:15:12 +0100

cinnamon-settings-daemon (2.2.0) qiana; urgency=medium

  * 2.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 Apr 2014 11:44:20 +0100
