=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: cinnamon-settings-daemon
 Section: gnome
 Priority: optional
@@ -39,7 +38,8 @@
                libwacom-dev (>= 0.4),
                xserver-xorg-input-wacom,
                libgnomekbd-dev (>= 3.4.0),
-               libxklavier-dev
+               libxklavier-dev,
+               librsvg2-dev
 Standards-Version: 3.9.3
 Homepage: http://cinnamon.linuxmint.com
