## cinnamon-settings-daemon 2.2.4.repack

=== debian/changelog ===
cinnamon-settings-daemon (2.2.4.repack-7) unstable; urgency=medium

  [ Fabio Fantoni ]
  * Add patch to fix calculator media key. (Closes: #762382)
  * Add patch to enable 3 finger tap. (Closes: #766300)
    Thanks to Andrew Chadwick.

 -- Margarita Manterola <marga@debian.org>  Sat, 25 Oct 2014 16:14:13 +0200

cinnamon-settings-daemon (2.2.4.repack-6) unstable; urgency=medium

  [ Fabio Fantoni ]
  * Use systemd only with linux to solves FTBFS on kfreebsd. (Closes: #761370)
    Thanks to Pino Toscano.

  [ Maximiliano Curia ]
  * Bump Standards-Version to 3.9.6, no further changes.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 06 Oct 2014 12:46:00 +0200

cinnamon-settings-daemon (2.2.4.repack-5) unstable; urgency=medium

  * Remove xserver-xorg-input-wacom as a dependency on kFreeBSD and Hurd as well
    as s390x, also not available there.

 -- Margarita Manterola <marga@debian.org>  Sun, 07 Sep 2014 16:47:46 +0200

cinnamon-settings-daemon (2.2.4.repack-4) unstable; urgency=medium

  * Move more build dependencies to linux-any in order to get kFreeBSD to work.

 -- Margarita Manterola <marga@debian.org>  Sat, 30 Aug 2014 19:02:37 -0700

cinnamon-settings-daemon (2.2.4.repack-3) unstable; urgency=medium

  * Remove xserver-xorg-input-wacom as a dependency on s390x, as it's not
    available there.
  * Use libgudev only on linux to allow building on kFreeBSD.

 -- Margarita Manterola <marga@debian.org>  Sat, 30 Aug 2014 10:46:53 -0700

cinnamon-settings-daemon (2.2.4.repack-2) unstable; urgency=medium

  [ Fabio Fantoni ]
  * Fix usr/bin/cinnamon-settings-daemon broken link making it compatible
    with multiarch. (Closes: #755766)

  [ Margarita Manterola ]
  * Add patch to fix battery status in power panel (Closes: #755896).

 -- Margarita Manterola <marga@debian.org>  Sat, 26 Jul 2014 22:31:55 +0200

cinnamon-settings-daemon (2.2.4.repack-1) unstable; urgency=medium

  [ Margarita Manterola ]
  * Repack orig.tar.gz without upstream debian and .pc dirs
  * Add systemd support, since ConsoleKit is deprecated.
  * New patch: xrandr-manager-upower-0.99-support

 -- Maximiliano Curia <maxy@debian.org>  Wed, 16 Jul 2014 11:21:01 +0200

cinnamon-settings-daemon (2.2.4-1) experimental; urgency=medium

  [ Fabio Fantoni ]
  * New upstream release.
  * Add librsvg2-dev to Build-Depends otherwise the wacom plugin is missing.
  * Change recommend systemd-services in consolekit as the configure use
    systemd only if specified and it isn't, so use consolekit instead.
  * Replace suggest metacity with muffin

 -- Maximiliano Curia <maxy@debian.org>  Mon, 23 Jun 2014 13:12:10 +0200

cinnamon-settings-daemon (2.2.3-1) experimental; urgency=low

  [ Maximiliano Curia ]
  * Initial release (Closes: #745915).
  * Add autopkgtests.
  * Update install files.
  * Update source_cinnamon-settings-daemon.py.
  * Update VCS fields.
  * New upstream release 2.2.3.
  * Update copyright information.

  [ Margarita Manterola ]
  * Remove control.in and gnome sequence in debian/rules.
  * New upstream release 2.2.1.
  * Add myself to uploaders.
  * Fix desktop file installation
  * Fix /etc/dbus-1 file installation
  * Use upstream manpage

 -- Maximiliano Curia <maxy@debian.org>  Fri, 16 May 2014 20:16:29 +0200
