=== debian/control ===
--- 
+++ 
@@ -1,13 +1,11 @@
-# This file is autogenerated. DO NOT EDIT!
-# 
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: cinnamon-settings-daemon
-Section: gnome
+Section: x11
 Priority: optional
-Maintainer: Linux Mint <root@linuxmint.com>
-Build-Depends: cdbs,
-               debhelper (>= 9),
+Maintainer: Debian Cinnamon Team <pkg-cinnamon-team@lists.alioth.debian.org>
+Uploaders: Maximiliano Curia <maxy@debian.org>,
+           Margarita Manterola <marga@debian.org>,
+           Fabio Fantoni <fantonifabio@tiscali.it>
+Build-Depends: debhelper (>= 9),
                gnome-pkg-tools,
                gtk-doc-tools,
                dh-autoreconf,
@@ -34,14 +32,17 @@
                libcolord-dev (>= 0.1.12),
                liblcms2-dev,
                libnss3-dev,
-               libgudev-1.0-dev,
-               libwacom-dev (>= 0.4),
-               xserver-xorg-input-wacom,
+               libgudev-1.0-dev [linux-any],
+               libwacom-dev (>= 0.4) [linux-any],
+               xserver-xorg-input-wacom [!s390x !hurd-any !kfreebsd-any],
                libgnomekbd-dev (>= 3.4.0),
                libxklavier-dev,
-               librsvg2-dev
-Standards-Version: 3.9.3
+               librsvg2-dev,
+               libsystemd-login-dev [linux-any]
+Standards-Version: 3.9.6
 Homepage: http://cinnamon.linuxmint.com
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-cinnamon/cinnamon-settings-daemon.git
+Vcs-Git: git://anonscm.debian.org/pkg-cinnamon/cinnamon-settings-daemon.git
 
 Package: cinnamon-settings-daemon
 Architecture: any
@@ -49,8 +50,7 @@
          ${misc:Depends},
          gsettings-desktop-schemas (>= 3.3.90-0ubuntu2),
          nemo-data
-Recommends: pulseaudio,
-            systemd-services,
+Recommends: pulseaudio
 Pre-Depends: ${misc:Pre-Depends}
 Breaks: rhythmbox (<< 0.11.5),
         banshee (<< 0.13.2+dfsg-7),
@@ -61,7 +61,7 @@
         unity-greeter (<< 0.2.1-0ubuntu1),
 Suggests: x11-xserver-utils,
           cinnamon-screensaver,
-          metacity | x-window-manager
+          muffin | x-window-manager
 Description: daemon handling the Cinnamon session settings
  This package contains the daemon which is responsible for setting the
  various parameters of a Cinnamon session and the applications that run
