## cinnamon-settings-daemon 2.4.3+rebecca

=== debian/changelog ===
cinnamon-settings-daemon (2.4.3+rebecca) rebecca; urgency=medium

  * Fixed power button asking what to do even when set to just do it

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 10 Nov 2014 11:02:21 +0100

cinnamon-settings-daemon (2.4.2) rebecca; urgency=medium

  * Re-added media-keys keybindings schema to allow cinnamon-desktop migrate script to work

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 08 Nov 2014 10:06:29 +0100

cinnamon-settings-daemon (2.4.1) rebecca; urgency=medium

  * Enable middle-click mouse emulation by default and support for single-button touchpads

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 31 Oct 2014 16:04:10 +0100

cinnamon-settings-daemon (2.4.0) rebecca; urgency=medium

  * 2.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 30 Oct 2014 16:06:31 +0100

cinnamon-settings-daemon (2.3.0) unstable; urgency=medium

  * 2.3.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 27 Jun 2014 14:23:04 +0100

cinnamon-settings-daemon (2.2.4) qiana; urgency=medium

  * Replace Ctrl with Control so keybindings can parse it properly
  * Added missing wacom build dep for wacom module to be properly built

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 08 Jun 2014 13:00:36 +0100
