=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
+# This file is autogenerated. DO NOT EDIT!
+# 
+# Modifications should be made to debian/control.in instead.
+# This file is regenerated automatically in the clean target.
 Source: cinnamon-settings-daemon
-Section: x11
+Section: gnome
 Priority: optional
-Maintainer: Debian Cinnamon Team <pkg-cinnamon-team@lists.alioth.debian.org>
-Uploaders: Maximiliano Curia <maxy@debian.org>,
-           Margarita Manterola <marga@debian.org>,
-           Fabio Fantoni <fantonifabio@tiscali.it>
-Build-Depends: debhelper (>= 9),
+Maintainer: Linux Mint <root@linuxmint.com>
+Build-Depends: cdbs,
+               debhelper (>= 9),
                gnome-pkg-tools,
                gtk-doc-tools,
                dh-autoreconf,
@@ -21,8 +23,8 @@
                libxext-dev,
                libx11-dev,
                libxtst-dev,
-               cinnamon-desktop-data (>= 1.0.0),
-               libcinnamon-desktop-dev (>= 1.0.0),
+               cinnamon-desktop-data (>= 2.3.0),
+               libcinnamon-desktop-dev (>= 2.3.0),
                libpulse-dev (>= 0.9.16),
                libcanberra-gtk3-dev,
                libcups2-dev,
@@ -32,17 +34,14 @@
                libcolord-dev (>= 0.1.12),
                liblcms2-dev,
                libnss3-dev,
-               libgudev-1.0-dev [linux-any],
-               libwacom-dev (>= 0.4) [linux-any],
-               xserver-xorg-input-wacom [!s390x !hurd-any !kfreebsd-any],
+               libgudev-1.0-dev,
+               libwacom-dev (>= 0.4),
+               xserver-xorg-input-wacom,
                libgnomekbd-dev (>= 3.4.0),
                libxklavier-dev,
-               librsvg2-dev,
-               libsystemd-login-dev [linux-any]
-Standards-Version: 3.9.6
+               librsvg2-dev
+Standards-Version: 3.9.3
 Homepage: http://cinnamon.linuxmint.com
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-cinnamon/cinnamon-settings-daemon.git
-Vcs-Git: git://anonscm.debian.org/pkg-cinnamon/cinnamon-settings-daemon.git
 
 Package: cinnamon-settings-daemon
 Architecture: any
@@ -50,7 +49,8 @@
          ${misc:Depends},
          gsettings-desktop-schemas (>= 3.3.90-0ubuntu2),
          nemo-data
-Recommends: pulseaudio
+Recommends: pulseaudio,
+            systemd-services,
 Pre-Depends: ${misc:Pre-Depends}
 Breaks: rhythmbox (<< 0.11.5),
         banshee (<< 0.13.2+dfsg-7),
@@ -61,7 +61,7 @@
         unity-greeter (<< 0.2.1-0ubuntu1),
 Suggests: x11-xserver-utils,
           cinnamon-screensaver,
-          muffin | x-window-manager
+          metacity | x-window-manager
 Description: daemon handling the Cinnamon session settings
  This package contains the daemon which is responsible for setting the
  various parameters of a Cinnamon session and the applications that run
