## cinnamon-settings-daemon 2.6.3%2Brafaela

=== debian/changelog ===
cinnamon-settings-daemon (2.6.3+rafaela) rafaela; urgency=medium

  [ Clement Lefebvre ]
  * Revert "mouse: Enable two-finger scrolling by default"

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 24 Jun 2015 19:26:31 +0200

cinnamon-settings-daemon (2.6.2) rafaela; urgency=medium

  [ leigh123linux ]
  * bump version to account for cinnamon-desktop systemd schema change
  * remove gsettings-desktop-schemas require as the c-s-d code doesn't need it
  * clean up

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 27 May 2015 10:23:01 +0200

cinnamon-settings-daemon (2.6.1) rafaela; urgency=medium

  [ Clement Lefebvre ]
  * Replaced "use-systemd" with "settings-daemon-uses-logind" gsettings key

  [ leigh123linux ]
  * Fix broken KB shortcuts for suspend, hibernate and shutdown

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 25 May 2015 10:37:48 +0200

cinnamon-settings-daemon (2.6.0) rafaela; urgency=medium

  * 2.6.0 

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 May 2015 17:12:13 +0200

cinnamon-settings-daemon (2.5.0) unstable; urgency=medium

  * bump for development

 -- Michael Webster <mtwebster@samsung-sucks>  Sat, 11 Apr 2015 08:59:23 -0400

cinnamon-settings-daemon (2.4.3) rebecca; urgency=medium

  * Fixed power button asking what to do even when set to just do it

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 10 Nov 2014 11:02:21 +0100
