=== debian/control ===
Source: cinnamon-settings-daemon
Section: gnome
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends: cdbs,
               debhelper (>= 9),
               gnome-pkg-tools,
               gtk-doc-tools,
               dh-autoreconf,
               autotools-dev,
               intltool (>= 0.37.1),
               libdbus-glib-1-dev (>= 0.88),
               libglib2.0-dev (>= 2.37.3),
               libgtk-3-dev (>= 3.9.10),
               libnotify-dev (>= 0.7.0),
               libxt-dev,
               libxi-dev,
               libfontconfig1-dev,
               libxext-dev,
               libx11-dev,
               libxtst-dev,
               cinnamon-desktop-data (>= 2.6.3),
               libcinnamon-desktop-dev (>= 2.6.3),
               libpulse-dev (>= 0.9.16),
               libcanberra-gtk3-dev,
               libcups2-dev,
               libpolkit-gobject-1-dev,
               hwdata,
               libupower-glib-dev (>= 0.9.11),
               libcolord-dev (>= 0.1.27),
               liblcms2-dev,
               libnss3-dev,
               libgudev-1.0-dev,
               libsystemd-login-dev,
               libwacom-dev (>= 0.4),
               xserver-xorg-input-wacom,
               libgnomekbd-dev (>= 3.6.0),
               libxklavier-dev,
               librsvg2-dev
Standards-Version: 3.9.3
Homepage: http://cinnamon.linuxmint.com

Package: cinnamon-settings-daemon
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         cinnamon-desktop-data (>= 2.6.3),
         colord (>= 0.1.27)
Recommends: pulseaudio,
            systemd-services,
Pre-Depends: ${misc:Pre-Depends}
Breaks: rhythmbox (<< 0.11.5),
        banshee (<< 0.13.2+dfsg-7),
        totem (<< 2.22.0),
        gnome-session (<< 2.24),
        gnome-screensaver (<< 2.28.0),
        gnome-color-manager (<< 3.0),
        unity-greeter (<< 0.2.1-0ubuntu1),
Suggests: x11-xserver-utils,
          cinnamon-screensaver,
          metacity | x-window-manager
Description: daemon handling the Cinnamon session settings
 This package contains the daemon which is responsible for setting the
 various parameters of a Cinnamon session and the applications that run
 under it. It handles the following kinds of settings:
 .
  * Keyboard: layout, accessibility options, shortcuts, media keys
  * Clipboard management
  * Theming: background, icons, GTK+ applications
  * Cleanup of unused files
  * Mouse: cursors, speed, accessibility options
  * Startup of other daemons: screensaver, sound daemon
  * Typing break
 .
 It also sets various application settings through X resources and
 freedesktop.org XSETTINGS.

Package: cinnamon-settings-daemon-dev
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libdbus-glib-1-dev (>= 0.88),
         libglib2.0-dev (>= 2.37.3)
Description: Headers for building applications communicating with cinnamon-settings-daemon
 This package contains header files required to build applications that
 communicate with the Cinnamon settings daemon over D-Bus.
