## cinnamon-settings-daemon 2.8.3

=== debian/changelog ===
cinnamon-settings-daemon (2.8.3-2) unstable; urgency=medium

  * Bump cinnamon-desktop build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 19 Jan 2016 13:29:58 +0100

cinnamon-settings-daemon (2.8.3-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 08 Jan 2016 20:19:40 +0100
