## cinnamon-settings-daemon 2.8.4

=== debian/changelog ===
cinnamon-settings-daemon (2.8.4-2) unstable; urgency=medium

  * New patch: power: refresh device if any properties changed
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Bump Standards-Version to 3.9.7, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Mar 2016 12:18:15 +0200

cinnamon-settings-daemon (2.8.4-1) unstable; urgency=medium

  [ Fabio Fantoni ]
  * New upstream release.

  [ Maximiliano Curia ]

 -- Maximiliano Curia <maxy@debian.org>  Sun, 13 Mar 2016 22:47:30 +0100
