=== debian/control ===
--- 
+++ 
@@ -35,16 +35,14 @@
                libxklavier-dev,
                libxtst-dev,
                xserver-xorg-input-wacom [!s390x !hurd-any !kfreebsd-any]
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://cinnamon.linuxmint.com
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-cinnamon/cinnamon-settings-daemon.git
-Vcs-Git: git://anonscm.debian.org/pkg-cinnamon/cinnamon-settings-daemon.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-cinnamon/cinnamon-settings-daemon.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-cinnamon/cinnamon-settings-daemon.git
 
 Package: cinnamon-settings-daemon
 Architecture: any
-Depends: cinnamon-desktop-data (>= 2.6.3),
-         ${misc:Depends},
-         ${shlibs:Depends}
+Depends: cinnamon-desktop-data (>= 2.6.3), ${misc:Depends}, ${shlibs:Depends}
 Recommends: pulseaudio
 Pre-Depends: ${misc:Pre-Depends}
 Breaks: banshee (<< 0.13.2+dfsg-7),
