=== debian/control ===
--- 
+++ 
@@ -1,17 +1,14 @@
 Source: cinnamon-settings-daemon
 Section: x11
 Priority: optional
-Maintainer: Debian Cinnamon Team <pkg-cinnamon-team@lists.alioth.debian.org>
-Uploaders: Maximiliano Curia <maxy@debian.org>,
-           Margarita Manterola <marga@debian.org>,
-           Fabio Fantoni <fantonifabio@tiscali.it>
+Maintainer: Linux Mint <root@linuxmint.com>
 Build-Depends: autotools-dev,
                debhelper (>= 9),
                dh-autoreconf,
                gtk-doc-tools,
                intltool (>= 0.37.1),
                libcanberra-gtk3-dev,
-               libcinnamon-desktop-dev (>= 2.8.0),
+               libcinnamon-desktop-dev (>= 2.6.3),
                libcolord-dev (>= 0.1.27),
                libcups2-dev,
                libdbus-glib-1-dev (>= 0.88),
@@ -26,7 +23,7 @@
                libpolkit-gobject-1-dev,
                libpulse-dev (>= 0.9.16),
                librsvg2-dev,
-               libsystemd-dev [linux-any],
+               libsystemd-login-dev [linux-any],
                libupower-glib-dev (>= 0.9.11),
                libwacom-dev (>= 0.4) [linux-any],
                libx11-dev,
@@ -35,14 +32,14 @@
                libxklavier-dev,
                libxtst-dev,
                xserver-xorg-input-wacom [!s390x !hurd-any !kfreebsd-any]
-Standards-Version: 3.9.7
+Standards-Version: 3.9.6
 Homepage: http://cinnamon.linuxmint.com
-Vcs-Browser: https://anonscm.debian.org/git/pkg-cinnamon/cinnamon-settings-daemon.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-cinnamon/cinnamon-settings-daemon.git
 
 Package: cinnamon-settings-daemon
 Architecture: any
-Depends: cinnamon-desktop-data (>= 2.6.3), ${misc:Depends}, ${shlibs:Depends}
+Depends: cinnamon-desktop-data (>= 2.6.3),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Recommends: pulseaudio
 Pre-Depends: ${misc:Pre-Depends}
 Breaks: banshee (<< 0.13.2+dfsg-7),
