## cinnamon-settings-daemon 3.0.1

=== debian/changelog ===
cinnamon-settings-daemon (3.0.1-3) unstable; urgency=medium

  [ Maximiliano Curia ]
  * Add new patch: gnome-common-deprecation.patch
    Thanks to Michael Biebl for reporting (Closes: 829904)
  * Drop gtk-doc-tools build dependency.
    Thanks to Michael Biebl for reporting (Closes: 837822)
  * Update install files

 -- Margarita Manterola <marga@debian.org>  Mon, 17 Oct 2016 21:31:35 +0200

cinnamon-settings-daemon (3.0.1-2) unstable; urgency=medium

  * Change the default touchpad scrolling to not be the "reverse" / "natural",
    but the classic one instead. Thanks Christoph Anton Mitterer for reporting.
    (Closes: #824428)

 -- Margarita Manterola <marga@debian.org>  Mon, 16 May 2016 14:00:48 +0200

cinnamon-settings-daemon (3.0.1-1) unstable; urgency=medium

  * New upstream release (3.0.0).
  * New upstream release (3.0.1).
  * Add a .gitattributes file to use dpkg-mergechangelogs
  * Bump Standards-Version to 3.9.8
  * Dropping patches applied upstream
  * Bump cinnamon-desktop build dependency

 -- Maximiliano Curia <maxy@debian.org>  Sun, 15 May 2016 10:09:31 +0200
